#
# spec file for package dvhtool (Version 1.0.1)
#
# Copyright (c) 2006 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#
Name:           dvhtool
Version:        1.0.1
Release:        5.4
License:        GPL-2.0
Summary:        Disk volume header manipulation tool
Group:          System/Filesystems
Source0:        %{name}-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:	autoconf automake

%description
Utility for displaying SGI disk partition and volume header information as well
as for copying files to and from the volume header. The disk volume header
includes the disk partition table and the volume directory. The volume
directory is an index to the files stored in the volume header part of the
disk.

%prep
%setup -q

%build
autoreconf -f -i
%configure
make %{?_smp_mflags}

%install
%if %{?make_install:0}
%make_install
%else
%{__make} install DESTDIR=%{?buildroot}
%endif

%files
%defattr(-,root,root)
%{_sbindir}/dvhtool
%doc %{_mandir}/man8/dvhtool.8*

%changelog
* Wed May 23 2012 jengelh@inai.de
- Remove redundant tags/sections from specfile
- Parallel build with %%_smp_mflags
* Thu Apr 26 2012 jeffm@suse.com
- Add alternative to %%{make_install} for repos that don't have it
* Thu Apr 26 2012 jeffm@suse.com
- Fix dependencies
* Tue Apr 26 2011 puzel@novell.com
- use spec-cleaner
* Mon Nov  3 2008 puzel@suse.cz
- initial package (ver. 1.0.1)
